ibus-unikey_0.6.1-1build2_amd64.deb


Advertisement

Description

ibus-unikey - Vietnamese Input Method Engine for IBus using Unikey Engine

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename ibus-unikey_0.6.1-1build2_amd64.deb
Package name ibus-unikey
Package version 0.6.1
Package release 1build2
Package architecture amd64
Package type deb
Category utils
Homepage http://ibus-unikey.googlecode.com/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 82.80 KB
Installed size 296.00 KB
IBus is an Intelligent Input Bus. It is a new input framework for Linux
OS. It provides full featured and user friendly input method user interface.
It also may help developers to develop input method easily.
Ibus-Unikey is a Vietnamese input method for Ibus
Use Unikey engine to process keyevent

Alternatives

Package Version Architecture Repository
ibus-unikey_0.6.1-1build2_i386.deb 0.6.1 i386 Ubuntu Main
ibus-unikey - - -

Requires

Name Value
ibus >= 1.3.99
libc6 >= 2.14
libgcc1 >= 1:4.1.1
libglib2.0-0 >= 2.24.0
libgtk2.0-0 >= 2.12.0
libibus-1.0-5 >= 1.5.1
libstdc++6 >= 4.4.0
libx11-6 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package ibus-unikey_0.6.1-1build2_amd64.deb
Source Package ibus-unikey

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ibus-unikey deb package:
    # sudo apt-get install ibus-unikey

Files

Path
/usr/lib/ibus-unikey/ibus-engine-unikey
/usr/lib/ibus-unikey/ibus-setup-unikey
/usr/share/doc/ibus-unikey/README
/usr/share/doc/ibus-unikey/changelog.Debian.gz
/usr/share/doc/ibus-unikey/copyright
/usr/share/ibus-unikey/icons/ibus-unikey.png
/usr/share/ibus-unikey/ui/setup-macro.ui
/usr/share/ibus-unikey/ui/setup-main.ui
/usr/share/ibus/component/unikey.xml

Changelog

2013-07-28 - Jeremy Bicha <jbicha@ubuntu.com>
ibus-unikey (0.6.1-1build2) saucy; urgency=low
* No-change rebuild against ibus 1.5
2012-10-03 - Colin Watson <cjwatson@ubuntu.com>
ibus-unikey (0.6.1-1build1) quantal; urgency=low
* Rebuild for new armel compiler default of ARMv5t.
2012-02-29 - Lê Quốc Tuấn <mr.lequoctuan@gmail.com>
ibus-unikey (0.6.1-1) unstable; urgency=low
* New upstream release (Closes: #661619).
2011-09-26 - Lê Quốc Tuấn <mr.lequoctuan@gmail.com>
ibus-unikey (0.6.0-1) unstable; urgency=low
* New upstream release
2010-09-18 - Lê Quốc Tuấn <mr.lequoctuan@gmail.com>
ibus-unikey (0.5-2) unstable; urgency=low
* debian/patches/crash-when-edit-macrotable.patch: fix bug crash when
edit macro table (Closes: #597292).
* debian/patches/macro-on-but-cant-use.patch: enable macro but can't use
* debian/patches/check-setup-to-reload-config.patch: improve config
* debian/control: bump standards version to 3.9.1.
2010-06-14 - Lê Quốc Tuấn <mr.lequoctuan@gmail.com>
ibus-unikey (0.5-1) unstable; urgency=low
* New upstream release (Closes: #579889).
* Switch to dpkg-source 3.0 (quilt) format
2009-11-27 - Lê Quốc Tuấn <mr.lequoctuan@gmail.com>
ibus-unikey (0.3+debian-1) unstable; urgency=low
* Initial release (Closes: #558210).

See Also

Package Description
ibus-wayland_1.5.11-1ubuntu2_amd64.deb Intelligent Input Bus - Wayland support
ibus_1.5.11-1ubuntu2_amd64.deb Intelligent Input Bus - core
icc-profiles-free_2.0.1+dfsg-1_all.deb ICC color profiles for use with color profile aware software
icu-devtools_55.1-7_amd64.deb Development utilities for International Components for Unicode
icu-doc_55.1-7_all.deb API documentation for ICU classes and functions
idle-python2.7_2.7.11-7ubuntu1_all.deb IDE for Python (v2.7) using Tkinter
idle-python3.5_3.5.1-10_all.deb IDE for Python (v3.5) using Tkinter
idle3_3.5.1-3_all.deb IDE for Python using Tkinter (default version)
idle_2.7.11-1_all.deb IDE for Python using Tkinter (default version)
ieee-data_20150531.1_all.deb OUI and IAB listings
ifenslave_2.7ubuntu1_all.deb configure network interfaces for parallel routing (bonding)
ifupdown_0.8.10ubuntu1_amd64.deb high level tools to configure network interfaces
im-config_0.29-1ubuntu12_all.deb Input method configuration framework
imagemagick-6.q16_6.8.9.9-7ubuntu5_amd64.deb image manipulation programs -- quantum depth Q16
imagemagick-common_6.8.9.9-7ubuntu5_all.deb image manipulation programs -- infrastructure
Advertisement
Advertisement